<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8979d9b5b8a548680b6a8b4f15bc7006">
  <dict>
    <!--2023-02-11 09:56:22.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 09:56:22.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-02-11 09:56:22.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 09:56:22.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
